/* Windowshade styles */
#windowshade-promo {
    width: 628px;
    height: 422px;
    border-radius: 6px;
}
.windowshade-left {
    float: left;
    width: 307px;
    height: 422px;
    background-image: url('/assets/images/upsell-photo-d.jpg');
}
.windowshade-right {
    float: left;
    width: 295px;
    padding: 27px 11px 11px 15px;
}
.windowshade-right h4 {
    font-size: 17px;
    margin-bottom: 14px;
}
.windowshade-right p {
    font-size: 14px;
    line-height: 20px;
    color: #000;
}
#windowshade-yes-bttn,
#windowshade-no-bttn {
    display: block;
    width: 225px;
    height: 55px;
}
#windowshade-yes-bttn {
    margin: 0 auto 5px auto;
    background-image: url('/assets/images/yes-button-d.png');
}
#windowshade-no-bttn {
    margin: 15px auto 0 auto;
    background-image: url('/assets/images/no-button-d.png');
}
.windowshade-bttn-wrapper {
    text-align: center;
}
.windowshade-bttn-wrapper span {
    font-size: 10px;
}
#windowshade-footer {
    margin-top: 19px;
}
#wshade-note {
    float: left;
    display: none;
    font-size: 10px;
}
#wshade-norton-logo,
#wshade-bbb-logo {
    float: left;
    width: 66px;
    height: 25px;
}
#wshade-norton-logo {
    margin-left: 63px;
    background-image: url('/assets/images/norton-logo-d.jpg');
}
#wshade-bbb-logo {
    margin-left: 25px;
    background-image: url('/assets/images/bbb-logo-d.jpg');
}

#windowshade_monthly_donor_Row {
  	visibility: hidden;
    position: absolute;
	width: 0;
  }

#windowshade_monthly_don_1xamt_Row {
  	visibility: hidden;
    position: absolute;
	width:0;
  }

/* Mobile Only: ~320px - 767px */
@media only screen and (max-width: 767px) {
    #windowshade-promo {
        width: 282px;
        height: auto;
    }
    .windowshade-left {
        width: 282px;
        height: 127px;
        background-image: url('/assets/images/upsell-photo-m.jpg');
    }
    .windowshade-right {
        width: 256px;
        padding-top: 15px;
    }
    .windowshade-right h4 {
        font-size: 15px;
        margin-bottom: 6px;
    }
    .windowshade-right strong,
    .windowshade-bttn-wrapper span {
        display: none;
    }
    #windowshade-yes-bttn,
    #windowshade-no-bttn {
        float: left;
        width: 119px;
        height: 87px;
    }
    #windowshade-yes-bttn {
        margin: 0;
        background-image: url('/assets/images/yes-button-m.png');
    }
    #windowshade-no-bttn {
        margin: 0 0 0 12px;
        background-image: url('/assets/images/no-button-m.png');
    }
    #wshade-note {
        display: block;
        width: 102px;
    }
    #wshade-norton-logo,
    #wshade-bbb-logo {
        margin-left: 15px;
        width: 62px;
        height: 24px;
    }
    #wshade-norton-logo {
        background-image: url('/assets/images/norton-logo-m.jpg');
    }
    #wshade-bbb-logo {
        background-image: url('/assets/images/bbb-logo-m.jpg');
    }
}

/* Fancybox alterations */
.fancybox-skin,
.fancybox-outer,
.fancybox-inner {
    border-radius: 6px;
}

/* fix overlay problem on ios9 */
/* https://github.com/fancyapps/fancyBox/issues/1068 */  

.fancybox-opened {
    transform: translateZ(100px); 
}

.fancybox-close { display:none; }

